{
  "verseBefore": "And you shall anoint the altar of the burnt offering and all its utensils. And you shall set apart the altar and it will be holy of holies. ",
  "verseAfter": "And you shall anoint the altar of the burnt offering and all its utensils. And you shall set apart the altar and the altar will be holy of holies. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 40,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-03-31T16:54:43.157Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 40,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_40"
  }
}
